body {
  background-color: #f0f0f0;
  font-family: Figtree, sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  font-size: 1.5rem;
  line-height: 1em;
  font-weight: 400;
}

h2 {
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 0.8rem;
  line-height: 1em;
  font-weight: 400;
  text-transform: none;
}

h3 {
  display: inline-block;
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: 0.75rem;
  line-height: 1em;
  font-weight: 400;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.container.boxed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.cover {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.cover.overlay {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 2;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(7, 7, 7, 0)), to(rgba(7, 7, 7, 0.75)));
  background-image: linear-gradient(180deg, rgba(7, 7, 7, 0), rgba(7, 7, 7, 0.75));
}

.cover.mask {
  position: relative;
  z-index: 3;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: 350px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  border-radius: 0px 0px 1rem 10px;
  -o-object-fit: cover;
  object-fit: cover;
}

.cover.img {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: 50% 0%;
  object-position: 50% 0%;
}

.img {
  position: relative;
  z-index: 1;
}

.profile {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 75px;
}

.c-4 {
  -webkit-box-flex: 0;
  -webkit-flex: 0 40%;
  -ms-flex: 0 40%;
  flex: 0 40%;
}

.c-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 30%;
  -ms-flex: 0 30%;
  flex: 0 30%;
}

.campaign.info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  padding-left: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.campaign.contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.campaign.photo {
  position: absolute;
  top: -125px;
  z-index: 3;
  overflow: hidden;
  width: 200px;
  height: 200px;
  border-style: solid;
  border-width: 5px;
  border-color: #1b1919;
  border-radius: 100%;
  background-color: #fff;
}

.main-wrapper {
  padding-top: 3rem;
  padding-bottom: 0rem;
}

.collection-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
}

.profile-pic {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}

.link {
  border-bottom: 0.5px solid #000;
  color: #070707;
  text-decoration: none;
}

.link.wrap {
  z-index: 1;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 1.1rem 1.1rem 1.1rem 1.5rem;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: #f5f5f5;
  border-radius: 10px;
  background-color: transparent;
  background-image: radial-gradient(circle closest-corner at 10% 50%, rgba(104, 91, 200, 0.31), transparent);
  box-shadow: none;
  -webkit-transition: color 500ms cubic-bezier(.25, .46, .45, .94), box-shadow 500ms cubic-bezier(.455, .03, .515, .955);
  transition: color 500ms cubic-bezier(.25, .46, .45, .94), box-shadow 500ms cubic-bezier(.455, .03, .515, .955);
  color: #070707;
  text-decoration: none;
}

.link.wrap:hover {
  box-shadow: 2px 9px 30px -11px #727272;
  color: #727272;
}

.social-icon {
  width: 25px;
  height: 25px;
  margin-left: 10px;
}

.msg {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #070707;
  text-decoration: none;
}

.collection-list-wrapper {
  max-width: 34.1rem;
  margin-right: auto;
  margin-left: auto;
}

.donate-icon {
  width: 1.1rem;
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.donate-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 0.8rem 1.2rem;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 0.5rem;
  grid-row-gap: 0.5rem;
  border-radius: 0.5rem;
  background-color: #222;
  font-family: Montserrat, sans-serif;
  color: #fff;
}

.donate-heading {
  color: #f5f5f5;
  font-size: 2rem;
}

.donate-tab {
  overflow: hidden;
  width: 48%;
  border-style: solid;
  border-width: 1px;
  border-color: rgba(7, 7, 7, 0.1);
  border-radius: 10px;
  background-color: #1b1919;
  color: #f5f5f5;
  text-align: center;
}

.donate-tab.w--current {
  overflow: visible;
  border-color: #fff;
  background-color: #000;
}

.flex-row-outer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-bottom: 4%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.campaign-name {
  margin-top: 5px;
  font-family: 'Varela Round', sans-serif;
  color: #f5f5f5;
  font-size: 1.5rem;
  line-height: 1.2em;
}

.campaign-description {
  font-family: 'Varela Round', sans-serif;
  color: #f5f5f5;
  font-size: 0.85rem;
  line-height: 1.2em;
}

.overflow {
  overflow: visible;
}

.point {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: -6px;
  z-index: -1;
  width: 14px;
  height: 14px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 4px;
  background-color: #ad3307;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.form-container {
  width: 100%;
  height: 100%;
  max-width: 450px;
  min-width: 400px;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-divider {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 15px;
  margin-bottom: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: rgba(0, 0, 0, 0.8);
  font-size: 12px;
  letter-spacing: 2px;
}

.margin-bottom {
  margin-bottom: 20px;
}

.social-btn {
  position: relative;
  width: 100%;
  margin-bottom: 10px;
  padding: 12px 40px 12px 15px;
  border-style: solid;
  border-width: 1px;
  border-color: #dcdce5;
  border-radius: 6px;
  box-shadow: 0 1px 2px 0 rgba(220, 220, 230, 0.5);
  -webkit-transition: border-color 200ms ease, box-shadow 200ms ease;
  transition: border-color 200ms ease, box-shadow 200ms ease;
  color: #000;
  font-size: 15px;
  font-weight: 300;
  text-decoration: none;
}

.social-btn:hover {
  border-color: #374252;
  box-shadow: none;
}

.social-btn:focus {
  border-style: solid;
  border-width: 1px;
  border-color: #000;
}

.social-btn::-webkit-input-placeholder {
  color: #6e6e6e;
}

.social-btn:-ms-input-placeholder {
  color: #6e6e6e;
}

.social-btn::-ms-input-placeholder {
  color: #6e6e6e;
}

.social-btn::placeholder {
  color: #6e6e6e;
}

.social-btn.google:hover {
  border-color: #4285f4;
}

.social-btn.facebook:hover {
  border-color: #1777f2;
}

.social-btn.facebook.solid {
  border-style: none;
  background-color: #1777f2;
  color: #fff;
  font-weight: 400;
}

.social-btn.facebook.solid:hover {
  background-color: #0053bd;
}

.form-wrapper {
  position: relative;
  z-index: 50;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.field-label {
  margin-bottom: 3px;
  color: #374252;
  font-size: 13.5px;
  font-weight: 600;
}

._100 {
  width: 100%;
}

.text-field {
  height: 42px;
  margin-bottom: 0px;
  border-style: solid;
  border-width: 1px;
  border-color: #dcdce5;
  border-radius: 6px;
  box-shadow: 0 1px 2px 0 rgba(220, 220, 230, 0.5);
  -webkit-transition: border-color 200ms ease, box-shadow 200ms ease;
  transition: border-color 200ms ease, box-shadow 200ms ease;
  color: #000;
  font-size: 15px;
  font-weight: 300;
}

.text-field:hover {
  border-color: rgba(0, 0, 0, 0.8);
  box-shadow: 0 1px 4px 0 rgba(220, 220, 229, 0.9);
}

.text-field:focus {
  border-style: solid;
  border-width: 1px;
  border-color: #434de7;
}

.text-field::-webkit-input-placeholder {
  color: #6e6e6e;
}

.text-field:-ms-input-placeholder {
  color: #6e6e6e;
}

.text-field::-ms-input-placeholder {
  color: #6e6e6e;
}

.text-field::placeholder {
  color: #6e6e6e;
}

.form-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 45px;
  margin-bottom: 1em;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 6px;
  background-color: #070707;
  box-shadow: 0 1px 20px 0 rgba(34, 34, 34, 0.16);
  -webkit-transition: background-color 200ms ease, box-shadow 200ms ease;
  transition: background-color 200ms ease, box-shadow 200ms ease;
  font-size: 16px;
  font-weight: 500;
}

.form-button:hover {
  background-color: #0e225c;
  box-shadow: 0 5px 30px 0 rgba(34, 34, 34, 0.16);
}

.form-div-line {
  width: 40%;
  height: 0.8px;
  background-color: #e4e4e4;
}

.disconnect-image {
  width: 16px;
}

.disconnect-image.white {
  -webkit-filter: invert(100%);
  filter: invert(100%);
}

.social-image {
  width: 24px;
}

.disconnect-link {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  padding: 13px;
  text-align: right;
  text-decoration: underline;
}

.disconnect-link:hover {
  color: #000;
}

.field-description {
  margin-top: 3px;
  color: rgba(0, 0, 0, 0.6);
  font-size: 12px;
  font-weight: 300;
}

.text-field-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 12px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.text-field-wrapper.half {
  width: 49%;
}

.form-field-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: -200px;
  margin-bottom: 20px;
  padding: 40px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  border-radius: 10px;
  background-color: #fff;
  box-shadow: 1px 1px 30px 0 rgba(0, 0, 0, 0.1);
}

.social-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 20px;
}

.signup-header {
  margin-bottom: 10px;
  font-size: 28px;
  line-height: 28px;
  font-weight: 600;
}

.terms {
  font-size: 0.8rem;
}

.body {
  background-color: #070707;
}

.text-block {
  font-family: Montserrat, sans-serif;
  color: #f5f5f5;
  font-size: 15px;
}

.icon_16x16 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 16px;
  height: 16px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.text-block-2 {
  color: #f5f5f5;
}

.text-block-3 {
  font-family: Montserrat, sans-serif;
}

.text-block-4 {
  font-family: Montserrat, sans-serif;
}

.body-2 {
  background-color: #070707;
}

.congratulation {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 50px;
  grid-row-gap: 50px;
}

.heading {
  color: #d1a638;
  font-size: 40px;
  line-height: 1.1em;
  text-align: center;
}

.button {
  padding-right: 20px;
  padding-left: 20px;
  border-radius: 6px;
  background-color: rgba(104, 91, 200, 0.35);
}

.button_icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 48px;
  padding: 12px 18px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  border-radius: 16px;
  background-color: #fff;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #070707;
  font-weight: 500;
  text-decoration: none;
}

.button_icon:hover {
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.05);
}

.button_icon.accent_button {
  background-color: #243e52;
  color: #fff;
}

.button_icon.accent_button:hover {
  box-shadow: 0 6px 20px 0 rgba(120, 63, 243, 0.1);
}

.button_icon.accent_button.green {
  height: 40px;
  margin-right: 5px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: #303030;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.button_icon.top.left {
  display: none;
}

.button_icon.cta {
  background-color: #243e52;
}

.text-block-13 {
  font-family: 'Varela Round', sans-serif;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.heading-2 {
  font-family: Varela, sans-serif;
  color: hsla(0, 0%, 96%, 0.59);
  text-align: center;
}

.logo {
  width: 25px;
  height: 25px;
  margin-left: 20px;
  border-radius: 20px;
  background-color: transparent;
  -webkit-transform: translate(262px, -22px);
  -ms-transform: translate(262px, -22px);
  transform: translate(262px, -22px);
}

.buttum-ber {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: -5px;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 70px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgba(36, 39, 43, 0.87);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
}

.bar-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.link-block-3 {
  border-radius: 20px;
  box-shadow: 1px 1px 11px 4px #000;
}

.image-12 {
  border-radius: 20px;
}

.text-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
  font-size: 10px;
  line-height: 1.6;
  font-weight: 300;
  letter-spacing: 1px;
}

.bar-light {
  position: absolute;
  left: 0%;
  top: auto;
  right: 0%;
  bottom: 0%;
  z-index: 500;
  height: 1px;
  margin-right: 60px;
  margin-bottom: 2px;
  margin-left: 60px;
  border: 0.7px solid transparent;
  border-radius: 20px;
}

.buttum-ber-ramadan {
  position: -webkit-sticky;
  position: sticky;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: -5px;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 70px;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  background-color: rgba(36, 39, 43, 0.87);
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(7, 7, 7, 0.74)), to(transparent));
  background-image: linear-gradient(360deg, rgba(7, 7, 7, 0.74), transparent);
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
}

.body-3 {
  background-color: #070707;
}

.prodile_image {
  max-height: 100px;
  max-width: 100px;
  border-radius: 500px;
  -o-object-fit: cover;
  object-fit: cover;
}

.icon_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 48px;
  height: 48px;
  padding: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 500px;
  background-color: hsla(0, 0%, 100%, 0.1);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
}

.icon_wrapper:hover {
  background-color: hsla(0, 0%, 100%, 0.41);
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.05);
}

.profile_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 120px;
  height: 120px;
  padding: 10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 2px;
  border-color: #dee2e5;
  border-radius: 500px;
  color: #fff;
}

.text-block-23 {
  color: #fff;
}

.section {
  position: relative;
  overflow: hidden;
  padding-right: 0%;
  padding-left: 0%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(7, 7, 7, 0.91)), to(transparent)), url('../images/Untitled-design-7.png');
  background-image: linear-gradient(360deg, rgba(7, 7, 7, 0.91), transparent), url('../images/Untitled-design-7.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  opacity: 1;
}

.spacing_8 {
  height: 8px;
}

.icon_20x20 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25px;
  height: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.spacing_24 {
  height: 24px;
}

.icon_24x24 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 24px;
  height: 24px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.content_wrapper {
  position: relative;
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.content_wrapper.content_align_center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: none;
  margin-right: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text_color_grey {
  color: hsla(0, 0%, 100%, 0.8);
}

.text_color_grey.text_width_medium {
  max-width: 46ch;
  color: hsla(0, 0%, 100%, 0.8);
}

.text_color_grey.text_width_medium.dark {
  max-width: 49ch;
  font-family: Varela, sans-serif;
  color: hsla(0, 0%, 100%, 0.8);
  font-size: 16px;
}

.flex_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.flex_wrapper.flex_center {
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
}

.spacing_48 {
  height: 48px;
}

.heading-3 {
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #f5f5f5;
  font-size: 20px;
  font-weight: 600;
}

.investor-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 0.85rem;
  grid-row-gap: 0.85rem;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
}

.investor-grid.contained {
  width: 100%;
  max-width: 90rem;
  margin-right: auto;
  margin-left: auto;
  padding-right: 1rem;
  padding-left: 1rem;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.card {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  width: 100%;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 0.63rem;
  background-color: hsla(0, 0%, 100%, 0.05);
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.08)), to(hsla(0, 0%, 100%, 0.05)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.08), hsla(0, 0%, 100%, 0.05));
  cursor: pointer;
}

.card-content {
  position: relative;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  opacity: 0.85;
}

.content-wrapper {
  position: relative;
  z-index: 2;
  max-width: 420px;
  padding: 2rem;
  color: #c2cadd;
  line-height: 1.3;
  text-align: center;
}

.card-heading {
  margin-top: 0px;
  margin-bottom: 16px;
  font-family: 'Varela Round', sans-serif;
  color: #f5f5f5;
  font-size: 1.5rem;
  line-height: 1.2;
  letter-spacing: -0.02em;
}

.duas {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25px;
  height: 25px;
  margin-top: 10px;
  margin-left: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.text-block-24 {
  margin-top: 10px;
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
}

.duar-text {
  margin-top: 10px;
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
  font-weight: 400;
}

.text-block-25 {
  margin-top: 10px;
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
}

.text-block-26 {
  margin-top: 10px;
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
}

.div-block-3 {
  margin-top: 20px;
  padding-bottom: 10px;
}

.slider {
  height: 100px;
  margin-right: 20px;
  margin-left: 20px;
  border-radius: 20px;
  background-color: transparent;
}

.slide {
  border-radius: 20px;
  background-image: url('../images/donetes-5.png');
  background-position: 0px 0px;
  background-size: cover;
}

.slide-2 {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  border-radius: 20px;
  background-image: linear-gradient(100deg, #000, rgba(0, 0, 0, 0.78) 44%, transparent), url('../images/donate.png');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
}

.heading-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 140px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.mask-2 {
  border-radius: 20px;
}

.text-block-27 {
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
}

.text-block-28 {
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
}

.html-embed-back-2 {
  position: fixed;
  left: 0%;
  top: 2%;
  right: auto;
  bottom: auto;
  z-index: 1000;
  display: block;
  max-height: 100%;
  max-width: 100%;
}

.body-4 {
  background-color: #070707;
}

.body-5 {
  background-color: #070707;
}

.body-6 {
  background-color: #070707;
}

@media screen and (max-width: 991px) {
  .profile {
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }

  .c-2 {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .campaign.photo {
    top: -100px;
    width: 200px;
    height: 200px;
  }

  .form-container {
    -webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
  }

  .heading-2 {
    font-size: 20px;
  }

  .logo {
    margin-left: 0px;
    -webkit-transform: translate(231px, -22px);
    -ms-transform: translate(231px, -22px);
    transform: translate(231px, -22px);
  }

  .buttum-ber {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
  }

  .buttum-ber-ramadan {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 0%;
  }

  .profile_wrapper {
    border-color: #1f1f22;
  }

  .text_color_grey.text_width_medium.dark {
    text-align: left;
  }

  .investor-grid.contained {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }

  .card {
    height: auto;
  }

  .html-embed-back-2 {
    left: 2%;
    top: 1%;
    z-index: 30;
  }
}

@media screen and (max-width: 767px) {
  .header {
    padding-top: 1rem;
  }

  .container.boxed {
    position: relative;
  }

  .cover.overlay {
    background-image: linear-gradient(153deg, rgba(7, 7, 7, 0), rgba(7, 7, 7, 0.75));
  }

  .cover.mask {
    position: absolute;
    height: 150px;
    border-radius: 1rem;
  }

  .profile {
    z-index: 9;
    height: 100%;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    border-bottom-style: none;
  }

  .campaign.info {
    padding-top: 20px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .campaign.contact {
    margin-top: 20px;
    color: #f5f5f5;
  }

  .campaign.photo {
    position: static;
    width: 150px;
    height: 150px;
    margin-top: 30px;
  }

  .main-wrapper {
    padding: 3rem 1rem 0rem;
  }

  .link.wrap {
    padding: 0.8rem;
  }

  .social-icon {
    margin-left: 5px;
  }

  .msg {
    color: #f5f5f5;
  }

  .form-wrapper {
    padding-bottom: 0px;
  }

  .form-field-wrapper {
    margin-top: 46px;
  }

  .signup-page {
    padding-bottom: 100px;
  }

  .logo {
    margin-left: 5px;
  }
}

@media screen and (max-width: 479px) {
  .container.boxed {
    margin-right: 10px;
    margin-left: 10px;
  }

  .cover.overlay {
    background-image: linear-gradient(153deg, rgba(7, 7, 7, 0), rgba(7, 7, 7, 0.75));
  }

  .cover.mask {
    height: 250px;
  }

  .profile {
    padding-right: 10px;
    padding-left: 10px;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#000), to(transparent));
    background-image: linear-gradient(360deg, #000, transparent);
  }

  .c-4 {
    position: relative;
    z-index: 0;
  }

  .c-2 {
    margin-right: auto;
    margin-left: auto;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-transform: translate(0px, 114px);
    -ms-transform: translate(0px, 114px);
    transform: translate(0px, 114px);
  }

  .campaign.info {
    -webkit-transform: translate(0px, 119px);
    -ms-transform: translate(0px, 119px);
    transform: translate(0px, 119px);
  }

  .campaign.photo {
    top: 10px;
  }

  .main-wrapper {
    overflow: hidden;
    margin-top: 100px;
  }

  .link.wrap:hover {
    box-shadow: 2px 9px 30px -20px #727272;
  }

  .form-container {
    max-width: 100%;
    min-width: 0px;
    margin-right: 0px;
    margin-left: 0px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
  }

  .form-divider {
    width: 100%;
  }

  .text-field-wrapper.half {
    width: 100%;
  }

  .form-field-wrapper {
    padding: 5%;
  }

  .background-video {
    height: 250px;
  }

  .heading {
    font-family: Montserrat, sans-serif;
    font-size: 35px;
  }

  .button_icon.top {
    width: 100%;
  }

  .button_icon.cta.top {
    width: 100%;
  }

  .heading-2 {
    font-size: 15px;
  }

  .logo {
    -webkit-transform: translate(170px, -20px);
    -ms-transform: translate(170px, -20px);
    transform: translate(170px, -20px);
  }

  .buttum-ber {
    left: 0%;
    top: auto;
    right: 0%;
  }

  .buttum-ber-ramadan {
    left: 0%;
    top: auto;
    right: 0%;
  }

  .prodile_image {
    max-height: 60px;
    max-width: 60px;
  }

  .profile_wrapper {
    width: 80px;
    height: 80px;
  }

  .text_wrapper.text_align_center {
    padding-right: 10px;
    padding-left: 10px;
  }

  .text_color_grey.text_width_medium.dark {
    text-align: left;
  }

  .flex_wrapper.flex_center {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
  }

  .spacing_48 {
    height: 32px;
  }

  .investor-grid.contained {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }

  .html-embed-back-2 {
    z-index: 1000;
    display: block;
    overflow: auto;
    max-height: 100%;
    max-width: 100%;
    min-height: 0px;
    margin-top: 0px;
    margin-left: 3px;
    opacity: 1;
  }
}

